<!DOCTYPE html>
<html>
<head>
    <title>Beer recipes</title>
    <link rel="icon" href="images/icon.png">
    <meta charset="UTF-8">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="Uros Strbac">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/normalise.css">
    
    
   

</head>
<body>
<div class="wrapper">
    <header class="header">
        <div class="header__logo">
            <img class="heder__image" src="images/beer-header-icon.png">
        </div>
        <div class="header__navigation">
            <ul class="navigation">
                <li class="navigation__item">
                    <a href="#" class="navigation__link">Recipes</a>
                </li>
                <li  class="navigation__item">
                    <a href="#" class="navigation__link">Tutorial</a>
                </li>
                <li class="navigation__item">
                    <a href="#" class="navigation__link">Contac us</a>
                </li>
            </ul>
        </div>
    </header>

    <div class="main">
        <div class="sidebar sidebar--left">
                <ul class= "sidebar__list">
                    <li class="sidebar__item">Extract Brewing</li>
                    <li class="sidebar__item">All Grain Brewing</li>
                    <li class="sidebar__item">Beer Colors</li>
                    <li class="sidebar__item">Beer Styles</li>
                </ul>
        </div>

        <div class="content">
                <picture>
                    <source media="(min-width: 800px)" srcset="images/img1.jpg">
                    <source media="(min-width: 200px)" srcset="images/img1-small.jpg">
                    <img src="images/img1.jpg" alt="Beer" style="width:auto;">
                </picture> 
                <h3>Extract Brewing</h3>
                <p class="content__text">
                        Now that you have your equipment and can read the recipe, you are ready to brew an extract beer. 
                        The next step is to buy a kit or ingredients. You will have more brewing options when buying
                        the ingredients yourself outside of a kit. While kits are convenient and easy to use, you will 
                        be limited as to the types of beers you can make with a kit simply due to the sheer number of 
                        recipes available and the limited numbers of kits. When you buy supplies for a beer recipe, use
                        the recipe as a shopping list. You will most likely need to buy more supplies than the recipe
                        calls for, and have to measure the amounts out when you get home. A digital scale is the most
                        precise way of doing this. And don’t worry about the extra ingredients as you can always use
                        them in future beers.
                </p>
                
                <video width="400" controls>
                        <source src="video/video1.mp4" type="video/mp4">
                        <source src=".ogg" type="video/ogg">
                        Your browser does not support HTML5 video.
                      </video>
                

        </div>
        
        <div class="sidebar sidebar--right">
                <h3>How?</h3>
                <p>How to brew beer?</p>
                <h3>Equipment</h3>
                <p>Where to find brewing equipment?</p>
                <h3>Beer styles</h3>
                <p>Find more about beer styles.</p>


        </div>
    </div>

    <footer class="footer">
        <div class="footer__top"></div>
    </footer>
</div>
</body>
</html>